Index: pjproject/trunk/pjlib/build/wince-evc4/pjlib_wince.vcp
===================================================================
--- pjproject/trunk/pjlib/build/wince-evc4/pjlib_wince.vcp	(revision 1227)
+++ pjproject/trunk/pjlib/build/wince-evc4/pjlib_wince.vcp	(revision 1405)
@@ -376,9 +376,15 @@
 	"..\..\include\pj\assert.h"\
 	"..\..\include\pj\compat\assert.h"\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
 	"..\..\include\pj\compat\ctype.h"\
 	"..\..\include\pj\compat\errno.h"\
 	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -387,4 +393,5 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
 	"..\..\include\pj\compat\os_win32.h"\
 	"..\..\include\pj\compat\os_win32_wince.h"\
@@ -392,7 +399,9 @@
 	"..\..\include\pj\compat\size_t.h"\
 	"..\..\include\pj\compat\socket.h"\
-	"..\..\include\pj\compat\string.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\compat\stdarg.h"\
+	"..\..\include\pj\compat\string.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\ctype.h"\
 	"..\..\include\pj\errno.h"\
@@ -802,9 +811,15 @@
 	"..\..\include\pj\assert.h"\
 	"..\..\include\pj\compat\assert.h"\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
 	"..\..\include\pj\compat\ctype.h"\
 	"..\..\include\pj\compat\errno.h"\
 	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -813,11 +828,14 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
 	"..\..\include\pj\compat\os_win32.h"\
 	"..\..\include\pj\compat\os_win32_wince.h"\
 	"..\..\include\pj\compat\setjmp.h"\
 	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\compat\string.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\compat\stdarg.h"\
+	"..\..\include\pj\compat\string.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\ctype.h"\
 	"..\..\include\pj\errno.h"\
@@ -1201,6 +1219,12 @@
 
 DEP_CPP_CONFI=\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -1209,9 +1233,11 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
-	"..\..\include\pj\compat\os_win32.h"\
-	"..\..\include\pj\compat\os_win32_wince.h"\
-	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
+	"..\..\include\pj\compat\os_win32.h"\
+	"..\..\include\pj\compat\os_win32_wince.h"\
+	"..\..\include\pj\compat\size_t.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\ioqueue.h"\
 	"..\..\include\pj\log.h"\
@@ -1438,7 +1464,13 @@
 
 DEP_CPP_CTYPE=\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
 	"..\..\include\pj\compat\ctype.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -1447,9 +1479,11 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
-	"..\..\include\pj\compat\os_win32.h"\
-	"..\..\include\pj\compat\os_win32_wince.h"\
-	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
+	"..\..\include\pj\compat\os_win32.h"\
+	"..\..\include\pj\compat\os_win32_wince.h"\
+	"..\..\include\pj\compat\size_t.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\ctype.h"\
 	"..\..\include\pj\types.h"\
@@ -1690,9 +1724,15 @@
 	"..\..\include\pj\assert.h"\
 	"..\..\include\pj\compat\assert.h"\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
 	"..\..\include\pj\compat\ctype.h"\
 	"..\..\include\pj\compat\errno.h"\
 	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -1701,11 +1741,14 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
 	"..\..\include\pj\compat\os_win32.h"\
 	"..\..\include\pj\compat\os_win32_wince.h"\
 	"..\..\include\pj\compat\setjmp.h"\
 	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\compat\string.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\compat\stdarg.h"\
+	"..\..\include\pj\compat\string.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\ctype.h"\
 	"..\..\include\pj\errno.h"\
@@ -2080,9 +2123,15 @@
 	"..\..\include\pj\assert.h"\
 	"..\..\include\pj\compat\assert.h"\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
 	"..\..\include\pj\compat\ctype.h"\
 	"..\..\include\pj\compat\errno.h"\
 	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -2091,11 +2140,14 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
 	"..\..\include\pj\compat\os_win32.h"\
 	"..\..\include\pj\compat\os_win32_wince.h"\
 	"..\..\include\pj\compat\setjmp.h"\
 	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\compat\string.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\compat\stdarg.h"\
+	"..\..\include\pj\compat\string.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\ctype.h"\
 	"..\..\include\pj\errno.h"\
@@ -2430,6 +2482,12 @@
 	"..\..\include\pj\assert.h"\
 	"..\..\include\pj\compat\assert.h"\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -2438,9 +2496,11 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
-	"..\..\include\pj\compat\os_win32.h"\
-	"..\..\include\pj\compat\os_win32_wince.h"\
-	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
+	"..\..\include\pj\compat\os_win32.h"\
+	"..\..\include\pj\compat\os_win32_wince.h"\
+	"..\..\include\pj\compat\size_t.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\fifobuf.h"\
 	"..\..\include\pj\log.h"\
@@ -2699,9 +2759,15 @@
 	"..\..\include\pj\assert.h"\
 	"..\..\include\pj\compat\assert.h"\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
 	"..\..\include\pj\compat\ctype.h"\
 	"..\..\include\pj\compat\errno.h"\
 	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -2710,11 +2776,14 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
 	"..\..\include\pj\compat\os_win32.h"\
 	"..\..\include\pj\compat\os_win32_wince.h"\
 	"..\..\include\pj\compat\setjmp.h"\
 	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\compat\string.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\compat\stdarg.h"\
+	"..\..\include\pj\compat\string.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\ctype.h"\
 	"..\..\include\pj\errno.h"\
@@ -3052,7 +3121,13 @@
 	"..\..\include\pj\assert.h"\
 	"..\..\include\pj\compat\assert.h"\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
-	"..\..\include\pj\compat\errno.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
+	"..\..\include\pj\compat\errno.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -3061,9 +3136,11 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
-	"..\..\include\pj\compat\os_win32.h"\
-	"..\..\include\pj\compat\os_win32_wince.h"\
-	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
+	"..\..\include\pj\compat\os_win32.h"\
+	"..\..\include\pj\compat\os_win32_wince.h"\
+	"..\..\include\pj\compat\size_t.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\errno.h"\
 	"..\..\include\pj\file_io.h"\
@@ -3332,9 +3409,15 @@
 	"..\..\include\pj\assert.h"\
 	"..\..\include\pj\compat\assert.h"\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
 	"..\..\include\pj\compat\ctype.h"\
 	"..\..\include\pj\compat\errno.h"\
 	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -3343,11 +3426,14 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
 	"..\..\include\pj\compat\os_win32.h"\
 	"..\..\include\pj\compat\os_win32_wince.h"\
 	"..\..\include\pj\compat\setjmp.h"\
 	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\compat\string.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\compat\stdarg.h"\
+	"..\..\include\pj\compat\string.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\ctype.h"\
 	"..\..\include\pj\errno.h"\
@@ -3719,9 +3805,15 @@
 	"..\..\include\pj\assert.h"\
 	"..\..\include\pj\compat\assert.h"\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
 	"..\..\include\pj\compat\ctype.h"\
 	"..\..\include\pj\compat\errno.h"\
 	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -3730,11 +3822,14 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
 	"..\..\include\pj\compat\os_win32.h"\
 	"..\..\include\pj\compat\os_win32_wince.h"\
 	"..\..\include\pj\compat\setjmp.h"\
 	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\compat\string.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\compat\stdarg.h"\
+	"..\..\include\pj\compat\string.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\ctype.h"\
 	"..\..\include\pj\errno.h"\
@@ -4122,9 +4217,15 @@
 	"..\..\include\pj\assert.h"\
 	"..\..\include\pj\compat\assert.h"\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
 	"..\..\include\pj\compat\ctype.h"\
 	"..\..\include\pj\compat\errno.h"\
 	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -4133,11 +4234,14 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
 	"..\..\include\pj\compat\os_win32.h"\
 	"..\..\include\pj\compat\os_win32_wince.h"\
 	"..\..\include\pj\compat\setjmp.h"\
 	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\compat\string.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\compat\stdarg.h"\
+	"..\..\include\pj\compat\string.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\ctype.h"\
 	"..\..\include\pj\errno.h"\
@@ -4558,9 +4662,15 @@
 	"..\..\include\pj\assert.h"\
 	"..\..\include\pj\compat\assert.h"\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
 	"..\..\include\pj\compat\ctype.h"\
 	"..\..\include\pj\compat\errno.h"\
 	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -4569,4 +4679,5 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
 	"..\..\include\pj\compat\os_win32.h"\
 	"..\..\include\pj\compat\os_win32_wince.h"\
@@ -4574,7 +4685,9 @@
 	"..\..\include\pj\compat\size_t.h"\
 	"..\..\include\pj\compat\socket.h"\
-	"..\..\include\pj\compat\string.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\compat\stdarg.h"\
+	"..\..\include\pj\compat\string.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\ctype.h"\
 	"..\..\include\pj\errno.h"\
@@ -5064,9 +5177,15 @@
 	"..\..\include\pj\assert.h"\
 	"..\..\include\pj\compat\assert.h"\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
 	"..\..\include\pj\compat\ctype.h"\
 	"..\..\include\pj\compat\errno.h"\
 	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -5075,11 +5194,14 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
 	"..\..\include\pj\compat\os_win32.h"\
 	"..\..\include\pj\compat\os_win32_wince.h"\
 	"..\..\include\pj\compat\setjmp.h"\
 	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\compat\string.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\compat\stdarg.h"\
+	"..\..\include\pj\compat\string.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\ctype.h"\
 	"..\..\include\pj\errno.h"\
@@ -5618,7 +5740,9 @@
 	"..\..\include\pj\unicode.h"\
 	"..\..\include\pjlib.h"\
-	{$(INCLUDE)}"ipexport.h"\
-	{$(INCLUDE)}"Iphlpapi.h"\
-	{$(INCLUDE)}"iptypes.h"\
+	
+NODEP_CPP_IP_HE=\
+	".\pexport.h"\
+	".\phlpapi.h"\
+	".\ptypes.h"\
 	
 
@@ -5656,6 +5780,12 @@
 
 DEP_CPP_LIST_=\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -5664,9 +5794,11 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
-	"..\..\include\pj\compat\os_win32.h"\
-	"..\..\include\pj\compat\os_win32_wince.h"\
-	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
+	"..\..\include\pj\compat\os_win32.h"\
+	"..\..\include\pj\compat\os_win32_wince.h"\
+	"..\..\include\pj\compat\size_t.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\list.h"\
 	"..\..\include\pj\list_i.h"\
@@ -5912,9 +6044,15 @@
 	"..\..\include\pj\assert.h"\
 	"..\..\include\pj\compat\assert.h"\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
 	"..\..\include\pj\compat\ctype.h"\
 	"..\..\include\pj\compat\errno.h"\
 	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -5923,11 +6061,14 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
 	"..\..\include\pj\compat\os_win32.h"\
 	"..\..\include\pj\compat\os_win32_wince.h"\
 	"..\..\include\pj\compat\setjmp.h"\
 	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\compat\string.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\compat\stdarg.h"\
+	"..\..\include\pj\compat\string.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\ctype.h"\
 	"..\..\include\pj\errno.h"\
@@ -6334,9 +6475,15 @@
 	"..\..\include\pj\assert.h"\
 	"..\..\include\pj\compat\assert.h"\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
 	"..\..\include\pj\compat\ctype.h"\
 	"..\..\include\pj\compat\errno.h"\
 	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -6345,4 +6492,5 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
 	"..\..\include\pj\compat\os_win32.h"\
 	"..\..\include\pj\compat\os_win32_wince.h"\
@@ -6353,4 +6501,5 @@
 	"..\..\include\pj\config.h"\
 	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\ctype.h"\
 	"..\..\include\pj\errno.h"\
@@ -6722,6 +6871,12 @@
 
 DEP_CPP_LOG_W=\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -6730,4 +6885,5 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
 	"..\..\include\pj\compat\os_win32.h"\
 	"..\..\include\pj\compat\os_win32_wince.h"\
@@ -6736,4 +6892,5 @@
 	"..\..\include\pj\config.h"\
 	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\log.h"\
 	"..\..\include\pj\os.h"\
@@ -6991,9 +7148,15 @@
 	"..\..\include\pj\assert.h"\
 	"..\..\include\pj\compat\assert.h"\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
 	"..\..\include\pj\compat\ctype.h"\
 	"..\..\include\pj\compat\errno.h"\
 	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -7002,11 +7165,14 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
 	"..\..\include\pj\compat\os_win32.h"\
 	"..\..\include\pj\compat\os_win32_wince.h"\
 	"..\..\include\pj\compat\setjmp.h"\
 	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\compat\string.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\compat\stdarg.h"\
+	"..\..\include\pj\compat\string.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\ctype.h"\
 	"..\..\include\pj\errno.h"\
@@ -7445,9 +7611,15 @@
 	"..\..\include\pj\assert.h"\
 	"..\..\include\pj\compat\assert.h"\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
 	"..\..\include\pj\compat\ctype.h"\
 	"..\..\include\pj\compat\errno.h"\
 	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -7456,4 +7628,5 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
 	"..\..\include\pj\compat\os_win32.h"\
 	"..\..\include\pj\compat\os_win32_wince.h"\
@@ -7464,4 +7637,5 @@
 	"..\..\include\pj\config.h"\
 	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\ctype.h"\
 	"..\..\include\pj\errno.h"\
@@ -7850,9 +8024,15 @@
 	"..\..\include\pj\assert.h"\
 	"..\..\include\pj\compat\assert.h"\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
 	"..\..\include\pj\compat\ctype.h"\
 	"..\..\include\pj\compat\errno.h"\
 	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -7861,11 +8041,14 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
 	"..\..\include\pj\compat\os_win32.h"\
 	"..\..\include\pj\compat\os_win32_wince.h"\
 	"..\..\include\pj\compat\setjmp.h"\
 	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\compat\string.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\compat\stdarg.h"\
+	"..\..\include\pj\compat\string.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\ctype.h"\
 	"..\..\include\pj\errno.h"\
@@ -8166,4 +8349,198 @@
 
 DEP_CPP_OS_TIM=\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
+	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
+	"..\..\include\pj\compat\os_darwinos.h"\
+	"..\..\include\pj\compat\os_linux.h"\
+	"..\..\include\pj\compat\os_linux_kernel.h"\
+	"..\..\include\pj\compat\os_palmos.h"\
+	"..\..\include\pj\compat\os_rtems.h"\
+	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
+	"..\..\include\pj\compat\os_win32.h"\
+	"..\..\include\pj\compat\os_win32_wince.h"\
+	"..\..\include\pj\compat\size_t.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
+	"..\..\include\pj\os.h"\
+	"..\..\include\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "pjlib_wince - Win32 (WCE ARMV4I) Release"
+
+DEP_CPP_OS_TIM=\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_alpha.h"\
+	"..\..\include\pj\compat\m_i386.h"\
+	"..\..\include\pj\compat\m_m68k.h"\
+	"..\..\include\pj\compat\m_sparc.h"\
+	"..\..\include\pj\compat\os_linux.h"\
+	"..\..\include\pj\compat\os_linux_kernel.h"\
+	"..\..\include\pj\compat\os_palmos.h"\
+	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_win32.h"\
+	"..\..\include\pj\compat\os_win32_wince.h"\
+	"..\..\include\pj\compat\size_t.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\os.h"\
+	"..\..\include\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "pjlib_wince - Win32 (WCE ARMV4I) Debug"
+
+DEP_CPP_OS_TIM=\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_alpha.h"\
+	"..\..\include\pj\compat\m_i386.h"\
+	"..\..\include\pj\compat\m_m68k.h"\
+	"..\..\include\pj\compat\m_sparc.h"\
+	"..\..\include\pj\compat\os_linux.h"\
+	"..\..\include\pj\compat\os_linux_kernel.h"\
+	"..\..\include\pj\compat\os_palmos.h"\
+	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_win32.h"\
+	"..\..\include\pj\compat\os_win32_wince.h"\
+	"..\..\include\pj\compat\size_t.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\os.h"\
+	"..\..\include\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "pjlib_wince - Win32 (WCE ARMV4) Release"
+
+DEP_CPP_OS_TIM=\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_alpha.h"\
+	"..\..\include\pj\compat\m_armv4.h"\
+	"..\..\include\pj\compat\m_i386.h"\
+	"..\..\include\pj\compat\m_m68k.h"\
+	"..\..\include\pj\compat\m_sparc.h"\
+	"..\..\include\pj\compat\os_linux.h"\
+	"..\..\include\pj\compat\os_linux_kernel.h"\
+	"..\..\include\pj\compat\os_palmos.h"\
+	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_win32.h"\
+	"..\..\include\pj\compat\os_win32_wince.h"\
+	"..\..\include\pj\compat\size_t.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\os.h"\
+	"..\..\include\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "pjlib_wince - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_OS_TIM=\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_alpha.h"\
+	"..\..\include\pj\compat\m_i386.h"\
+	"..\..\include\pj\compat\m_m68k.h"\
+	"..\..\include\pj\compat\m_sparc.h"\
+	"..\..\include\pj\compat\os_linux.h"\
+	"..\..\include\pj\compat\os_linux_kernel.h"\
+	"..\..\include\pj\compat\os_palmos.h"\
+	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_win32.h"\
+	"..\..\include\pj\compat\os_win32_wince.h"\
+	"..\..\include\pj\compat\size_t.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\os.h"\
+	"..\..\include\pj\types.h"\
+	
+NODEP_CPP_OS_TIM=\
+	"..\..\include\pj\compat\m_arm.h"\
+	
+
+!ELSEIF  "$(CFG)" == "pjlib_wince - Win32 (WCE ARMV4T) Release"
+
+DEP_CPP_OS_TIM=\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_alpha.h"\
+	"..\..\include\pj\compat\m_i386.h"\
+	"..\..\include\pj\compat\m_m68k.h"\
+	"..\..\include\pj\compat\m_sparc.h"\
+	"..\..\include\pj\compat\os_linux.h"\
+	"..\..\include\pj\compat\os_linux_kernel.h"\
+	"..\..\include\pj\compat\os_palmos.h"\
+	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_win32.h"\
+	"..\..\include\pj\compat\os_win32_wince.h"\
+	"..\..\include\pj\compat\size_t.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\os.h"\
+	"..\..\include\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "pjlib_wince - Win32 (WCE ARMV4T) Debug"
+
+DEP_CPP_OS_TIM=\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_alpha.h"\
+	"..\..\include\pj\compat\m_i386.h"\
+	"..\..\include\pj\compat\m_m68k.h"\
+	"..\..\include\pj\compat\m_sparc.h"\
+	"..\..\include\pj\compat\os_linux.h"\
+	"..\..\include\pj\compat\os_linux_kernel.h"\
+	"..\..\include\pj\compat\os_palmos.h"\
+	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_win32.h"\
+	"..\..\include\pj\compat\os_win32_wince.h"\
+	"..\..\include\pj\compat\size_t.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\os.h"\
+	"..\..\include\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "pjlib_wince - Win32 (WCE x86) Release"
+
+DEP_CPP_OS_TIM=\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_alpha.h"\
+	"..\..\include\pj\compat\m_i386.h"\
+	"..\..\include\pj\compat\m_m68k.h"\
+	"..\..\include\pj\compat\m_sparc.h"\
+	"..\..\include\pj\compat\os_linux.h"\
+	"..\..\include\pj\compat\os_linux_kernel.h"\
+	"..\..\include\pj\compat\os_palmos.h"\
+	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_win32.h"\
+	"..\..\include\pj\compat\os_win32_wince.h"\
+	"..\..\include\pj\compat\size_t.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\os.h"\
+	"..\..\include\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "pjlib_wince - Win32 (WCE x86) Debug"
+
+DEP_CPP_OS_TIM=\
 	"..\..\include\pj\compat\cc_gcc.h"\
 	"..\..\include\pj\compat\cc_msvc.h"\
@@ -8184,190 +8561,4 @@
 	
 
-!ELSEIF  "$(CFG)" == "pjlib_wince - Win32 (WCE ARMV4I) Release"
-
-DEP_CPP_OS_TIM=\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
-	"..\..\include\pj\compat\high_precision.h"\
-	"..\..\include\pj\compat\m_alpha.h"\
-	"..\..\include\pj\compat\m_i386.h"\
-	"..\..\include\pj\compat\m_m68k.h"\
-	"..\..\include\pj\compat\m_sparc.h"\
-	"..\..\include\pj\compat\os_linux.h"\
-	"..\..\include\pj\compat\os_linux_kernel.h"\
-	"..\..\include\pj\compat\os_palmos.h"\
-	"..\..\include\pj\compat\os_sunos.h"\
-	"..\..\include\pj\compat\os_win32.h"\
-	"..\..\include\pj\compat\os_win32_wince.h"\
-	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
-	"..\..\include\pj\os.h"\
-	"..\..\include\pj\types.h"\
-	
-
-!ELSEIF  "$(CFG)" == "pjlib_wince - Win32 (WCE ARMV4I) Debug"
-
-DEP_CPP_OS_TIM=\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
-	"..\..\include\pj\compat\high_precision.h"\
-	"..\..\include\pj\compat\m_alpha.h"\
-	"..\..\include\pj\compat\m_i386.h"\
-	"..\..\include\pj\compat\m_m68k.h"\
-	"..\..\include\pj\compat\m_sparc.h"\
-	"..\..\include\pj\compat\os_linux.h"\
-	"..\..\include\pj\compat\os_linux_kernel.h"\
-	"..\..\include\pj\compat\os_palmos.h"\
-	"..\..\include\pj\compat\os_sunos.h"\
-	"..\..\include\pj\compat\os_win32.h"\
-	"..\..\include\pj\compat\os_win32_wince.h"\
-	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
-	"..\..\include\pj\os.h"\
-	"..\..\include\pj\types.h"\
-	
-
-!ELSEIF  "$(CFG)" == "pjlib_wince - Win32 (WCE ARMV4) Release"
-
-DEP_CPP_OS_TIM=\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
-	"..\..\include\pj\compat\high_precision.h"\
-	"..\..\include\pj\compat\m_alpha.h"\
-	"..\..\include\pj\compat\m_armv4.h"\
-	"..\..\include\pj\compat\m_i386.h"\
-	"..\..\include\pj\compat\m_m68k.h"\
-	"..\..\include\pj\compat\m_sparc.h"\
-	"..\..\include\pj\compat\os_linux.h"\
-	"..\..\include\pj\compat\os_linux_kernel.h"\
-	"..\..\include\pj\compat\os_palmos.h"\
-	"..\..\include\pj\compat\os_sunos.h"\
-	"..\..\include\pj\compat\os_win32.h"\
-	"..\..\include\pj\compat\os_win32_wince.h"\
-	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
-	"..\..\include\pj\os.h"\
-	"..\..\include\pj\types.h"\
-	
-
-!ELSEIF  "$(CFG)" == "pjlib_wince - Win32 (WCE ARMV4) Debug"
-
-DEP_CPP_OS_TIM=\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
-	"..\..\include\pj\compat\high_precision.h"\
-	"..\..\include\pj\compat\m_alpha.h"\
-	"..\..\include\pj\compat\m_i386.h"\
-	"..\..\include\pj\compat\m_m68k.h"\
-	"..\..\include\pj\compat\m_sparc.h"\
-	"..\..\include\pj\compat\os_linux.h"\
-	"..\..\include\pj\compat\os_linux_kernel.h"\
-	"..\..\include\pj\compat\os_palmos.h"\
-	"..\..\include\pj\compat\os_sunos.h"\
-	"..\..\include\pj\compat\os_win32.h"\
-	"..\..\include\pj\compat\os_win32_wince.h"\
-	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
-	"..\..\include\pj\os.h"\
-	"..\..\include\pj\types.h"\
-	
-NODEP_CPP_OS_TIM=\
-	"..\..\include\pj\compat\m_arm.h"\
-	
-
-!ELSEIF  "$(CFG)" == "pjlib_wince - Win32 (WCE ARMV4T) Release"
-
-DEP_CPP_OS_TIM=\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
-	"..\..\include\pj\compat\high_precision.h"\
-	"..\..\include\pj\compat\m_alpha.h"\
-	"..\..\include\pj\compat\m_i386.h"\
-	"..\..\include\pj\compat\m_m68k.h"\
-	"..\..\include\pj\compat\m_sparc.h"\
-	"..\..\include\pj\compat\os_linux.h"\
-	"..\..\include\pj\compat\os_linux_kernel.h"\
-	"..\..\include\pj\compat\os_palmos.h"\
-	"..\..\include\pj\compat\os_sunos.h"\
-	"..\..\include\pj\compat\os_win32.h"\
-	"..\..\include\pj\compat\os_win32_wince.h"\
-	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
-	"..\..\include\pj\os.h"\
-	"..\..\include\pj\types.h"\
-	
-
-!ELSEIF  "$(CFG)" == "pjlib_wince - Win32 (WCE ARMV4T) Debug"
-
-DEP_CPP_OS_TIM=\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
-	"..\..\include\pj\compat\high_precision.h"\
-	"..\..\include\pj\compat\m_alpha.h"\
-	"..\..\include\pj\compat\m_i386.h"\
-	"..\..\include\pj\compat\m_m68k.h"\
-	"..\..\include\pj\compat\m_sparc.h"\
-	"..\..\include\pj\compat\os_linux.h"\
-	"..\..\include\pj\compat\os_linux_kernel.h"\
-	"..\..\include\pj\compat\os_palmos.h"\
-	"..\..\include\pj\compat\os_sunos.h"\
-	"..\..\include\pj\compat\os_win32.h"\
-	"..\..\include\pj\compat\os_win32_wince.h"\
-	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
-	"..\..\include\pj\os.h"\
-	"..\..\include\pj\types.h"\
-	
-
-!ELSEIF  "$(CFG)" == "pjlib_wince - Win32 (WCE x86) Release"
-
-DEP_CPP_OS_TIM=\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
-	"..\..\include\pj\compat\high_precision.h"\
-	"..\..\include\pj\compat\m_alpha.h"\
-	"..\..\include\pj\compat\m_i386.h"\
-	"..\..\include\pj\compat\m_m68k.h"\
-	"..\..\include\pj\compat\m_sparc.h"\
-	"..\..\include\pj\compat\os_linux.h"\
-	"..\..\include\pj\compat\os_linux_kernel.h"\
-	"..\..\include\pj\compat\os_palmos.h"\
-	"..\..\include\pj\compat\os_sunos.h"\
-	"..\..\include\pj\compat\os_win32.h"\
-	"..\..\include\pj\compat\os_win32_wince.h"\
-	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
-	"..\..\include\pj\os.h"\
-	"..\..\include\pj\types.h"\
-	
-
-!ELSEIF  "$(CFG)" == "pjlib_wince - Win32 (WCE x86) Debug"
-
-DEP_CPP_OS_TIM=\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
-	"..\..\include\pj\compat\high_precision.h"\
-	"..\..\include\pj\compat\os_darwinos.h"\
-	"..\..\include\pj\compat\os_linux.h"\
-	"..\..\include\pj\compat\os_linux_kernel.h"\
-	"..\..\include\pj\compat\os_palmos.h"\
-	"..\..\include\pj\compat\os_rtems.h"\
-	"..\..\include\pj\compat\os_sunos.h"\
-	"..\..\include\pj\compat\os_win32.h"\
-	"..\..\include\pj\compat\os_win32_wince.h"\
-	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
-	"..\..\include\pj\os.h"\
-	"..\..\include\pj\types.h"\
-	
-
 !ENDIF 
 
@@ -8406,7 +8597,13 @@
 	"..\..\include\pj\assert.h"\
 	"..\..\include\pj\compat\assert.h"\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
-	"..\..\include\pj\compat\errno.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
+	"..\..\include\pj\compat\errno.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -8415,9 +8612,11 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
-	"..\..\include\pj\compat\os_win32.h"\
-	"..\..\include\pj\compat\os_win32_wince.h"\
-	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
+	"..\..\include\pj\compat\os_win32.h"\
+	"..\..\include\pj\compat\os_win32_wince.h"\
+	"..\..\include\pj\compat\size_t.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\errno.h"\
 	"..\..\include\pj\log.h"\
@@ -8675,9 +8874,15 @@
 	"..\..\include\pj\assert.h"\
 	"..\..\include\pj\compat\assert.h"\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
 	"..\..\include\pj\compat\ctype.h"\
 	"..\..\include\pj\compat\errno.h"\
 	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -8686,11 +8891,14 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
 	"..\..\include\pj\compat\os_win32.h"\
 	"..\..\include\pj\compat\os_win32_wince.h"\
 	"..\..\include\pj\compat\setjmp.h"\
 	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\compat\string.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\compat\stdarg.h"\
+	"..\..\include\pj\compat\string.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\ctype.h"\
 	"..\..\include\pj\errno.h"\
@@ -9118,9 +9326,15 @@
 	"..\..\include\pj\assert.h"\
 	"..\..\include\pj\compat\assert.h"\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
 	"..\..\include\pj\compat\ctype.h"\
 	"..\..\include\pj\compat\errno.h"\
 	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -9129,11 +9343,14 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
 	"..\..\include\pj\compat\os_win32.h"\
 	"..\..\include\pj\compat\os_win32_wince.h"\
 	"..\..\include\pj\compat\setjmp.h"\
 	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\compat\string.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\compat\stdarg.h"\
+	"..\..\include\pj\compat\string.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\ctype.h"\
 	"..\..\include\pj\errno.h"\
@@ -9665,9 +9882,15 @@
 	"..\..\include\pj\assert.h"\
 	"..\..\include\pj\compat\assert.h"\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
 	"..\..\include\pj\compat\ctype.h"\
 	"..\..\include\pj\compat\errno.h"\
 	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -9676,11 +9899,14 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
 	"..\..\include\pj\compat\os_win32.h"\
 	"..\..\include\pj\compat\os_win32_wince.h"\
 	"..\..\include\pj\compat\setjmp.h"\
 	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\compat\string.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\compat\stdarg.h"\
+	"..\..\include\pj\compat\string.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\ctype.h"\
 	"..\..\include\pj\errno.h"\
@@ -10074,10 +10300,16 @@
 	"..\..\include\pj\assert.h"\
 	"..\..\include\pj\compat\assert.h"\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
 	"..\..\include\pj\compat\ctype.h"\
 	"..\..\include\pj\compat\errno.h"\
 	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_auto.h"\
 	"..\..\include\pj\compat\malloc.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -10086,11 +10318,14 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
 	"..\..\include\pj\compat\os_win32.h"\
 	"..\..\include\pj\compat\os_win32_wince.h"\
 	"..\..\include\pj\compat\setjmp.h"\
 	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\compat\string.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\compat\stdarg.h"\
+	"..\..\include\pj\compat\string.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\ctype.h"\
 	"..\..\include\pj\errno.h"\
@@ -10122,4 +10357,5 @@
 	"..\..\include\pj\unicode.h"\
 	"..\..\include\pjlib.h"\
+	"..\..\src\pj\pool_signature.h"\
 	
 
@@ -10469,6 +10705,12 @@
 
 DEP_CPP_RAND_=\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -10477,4 +10719,5 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
 	"..\..\include\pj\compat\os_win32.h"\
 	"..\..\include\pj\compat\os_win32_wince.h"\
@@ -10483,4 +10726,5 @@
 	"..\..\include\pj\config.h"\
 	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\os.h"\
 	"..\..\include\pj\rand.h"\
@@ -10715,6 +10959,12 @@
 
 DEP_CPP_RBTRE=\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -10723,9 +10973,11 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
-	"..\..\include\pj\compat\os_win32.h"\
-	"..\..\include\pj\compat\os_win32_wince.h"\
-	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
+	"..\..\include\pj\compat\os_win32.h"\
+	"..\..\include\pj\compat\os_win32_wince.h"\
+	"..\..\include\pj\compat\size_t.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\os.h"\
 	"..\..\include\pj\rbtree.h"\
@@ -10973,9 +11225,15 @@
 	"..\..\include\pj\assert.h"\
 	"..\..\include\pj\compat\assert.h"\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
 	"..\..\include\pj\compat\ctype.h"\
 	"..\..\include\pj\compat\errno.h"\
 	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -10984,4 +11242,5 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
 	"..\..\include\pj\compat\os_win32.h"\
 	"..\..\include\pj\compat\os_win32_wince.h"\
@@ -10989,7 +11248,9 @@
 	"..\..\include\pj\compat\size_t.h"\
 	"..\..\include\pj\compat\socket.h"\
-	"..\..\include\pj\compat\string.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\compat\stdarg.h"\
+	"..\..\include\pj\compat\string.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\ctype.h"\
 	"..\..\include\pj\errno.h"\
@@ -11367,4 +11628,291 @@
 # Begin Source File
 
+SOURCE=..\..\src\pj\sock_common.c
+
+!IF  "$(CFG)" == "pjlib_wince - Win32 (WCE emulator) Release"
+
+DEP_CPP_SOCK_C=\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
+	"..\..\include\pj\compat\os_darwinos.h"\
+	"..\..\include\pj\compat\os_linux.h"\
+	"..\..\include\pj\compat\os_linux_kernel.h"\
+	"..\..\include\pj\compat\os_palmos.h"\
+	"..\..\include\pj\compat\os_rtems.h"\
+	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
+	"..\..\include\pj\compat\os_win32.h"\
+	"..\..\include\pj\compat\os_win32_wince.h"\
+	"..\..\include\pj\compat\size_t.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
+	"..\..\include\pj\sock.h"\
+	"..\..\include\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "pjlib_wince - Win32 (WCE emulator) Debug"
+
+DEP_CPP_SOCK_C=\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
+	"..\..\include\pj\compat\os_darwinos.h"\
+	"..\..\include\pj\compat\os_linux.h"\
+	"..\..\include\pj\compat\os_linux_kernel.h"\
+	"..\..\include\pj\compat\os_palmos.h"\
+	"..\..\include\pj\compat\os_rtems.h"\
+	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
+	"..\..\include\pj\compat\os_win32.h"\
+	"..\..\include\pj\compat\os_win32_wince.h"\
+	"..\..\include\pj\compat\size_t.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
+	"..\..\include\pj\sock.h"\
+	"..\..\include\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "pjlib_wince - Win32 (WCE ARMV4I) Release"
+
+DEP_CPP_SOCK_C=\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
+	"..\..\include\pj\compat\os_darwinos.h"\
+	"..\..\include\pj\compat\os_linux.h"\
+	"..\..\include\pj\compat\os_linux_kernel.h"\
+	"..\..\include\pj\compat\os_palmos.h"\
+	"..\..\include\pj\compat\os_rtems.h"\
+	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
+	"..\..\include\pj\compat\os_win32.h"\
+	"..\..\include\pj\compat\os_win32_wince.h"\
+	"..\..\include\pj\compat\size_t.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
+	"..\..\include\pj\sock.h"\
+	"..\..\include\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "pjlib_wince - Win32 (WCE ARMV4I) Debug"
+
+DEP_CPP_SOCK_C=\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
+	"..\..\include\pj\compat\os_darwinos.h"\
+	"..\..\include\pj\compat\os_linux.h"\
+	"..\..\include\pj\compat\os_linux_kernel.h"\
+	"..\..\include\pj\compat\os_palmos.h"\
+	"..\..\include\pj\compat\os_rtems.h"\
+	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
+	"..\..\include\pj\compat\os_win32.h"\
+	"..\..\include\pj\compat\os_win32_wince.h"\
+	"..\..\include\pj\compat\size_t.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
+	"..\..\include\pj\sock.h"\
+	"..\..\include\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "pjlib_wince - Win32 (WCE ARMV4) Release"
+
+DEP_CPP_SOCK_C=\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
+	"..\..\include\pj\compat\os_darwinos.h"\
+	"..\..\include\pj\compat\os_linux.h"\
+	"..\..\include\pj\compat\os_linux_kernel.h"\
+	"..\..\include\pj\compat\os_palmos.h"\
+	"..\..\include\pj\compat\os_rtems.h"\
+	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
+	"..\..\include\pj\compat\os_win32.h"\
+	"..\..\include\pj\compat\os_win32_wince.h"\
+	"..\..\include\pj\compat\size_t.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
+	"..\..\include\pj\sock.h"\
+	"..\..\include\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "pjlib_wince - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_SOCK_C=\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
+	"..\..\include\pj\compat\os_darwinos.h"\
+	"..\..\include\pj\compat\os_linux.h"\
+	"..\..\include\pj\compat\os_linux_kernel.h"\
+	"..\..\include\pj\compat\os_palmos.h"\
+	"..\..\include\pj\compat\os_rtems.h"\
+	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
+	"..\..\include\pj\compat\os_win32.h"\
+	"..\..\include\pj\compat\os_win32_wince.h"\
+	"..\..\include\pj\compat\size_t.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
+	"..\..\include\pj\sock.h"\
+	"..\..\include\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "pjlib_wince - Win32 (WCE ARMV4T) Release"
+
+DEP_CPP_SOCK_C=\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
+	"..\..\include\pj\compat\os_darwinos.h"\
+	"..\..\include\pj\compat\os_linux.h"\
+	"..\..\include\pj\compat\os_linux_kernel.h"\
+	"..\..\include\pj\compat\os_palmos.h"\
+	"..\..\include\pj\compat\os_rtems.h"\
+	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
+	"..\..\include\pj\compat\os_win32.h"\
+	"..\..\include\pj\compat\os_win32_wince.h"\
+	"..\..\include\pj\compat\size_t.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
+	"..\..\include\pj\sock.h"\
+	"..\..\include\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "pjlib_wince - Win32 (WCE ARMV4T) Debug"
+
+DEP_CPP_SOCK_C=\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
+	"..\..\include\pj\compat\os_darwinos.h"\
+	"..\..\include\pj\compat\os_linux.h"\
+	"..\..\include\pj\compat\os_linux_kernel.h"\
+	"..\..\include\pj\compat\os_palmos.h"\
+	"..\..\include\pj\compat\os_rtems.h"\
+	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
+	"..\..\include\pj\compat\os_win32.h"\
+	"..\..\include\pj\compat\os_win32_wince.h"\
+	"..\..\include\pj\compat\size_t.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
+	"..\..\include\pj\sock.h"\
+	"..\..\include\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "pjlib_wince - Win32 (WCE x86) Release"
+
+DEP_CPP_SOCK_C=\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
+	"..\..\include\pj\compat\os_darwinos.h"\
+	"..\..\include\pj\compat\os_linux.h"\
+	"..\..\include\pj\compat\os_linux_kernel.h"\
+	"..\..\include\pj\compat\os_palmos.h"\
+	"..\..\include\pj\compat\os_rtems.h"\
+	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
+	"..\..\include\pj\compat\os_win32.h"\
+	"..\..\include\pj\compat\os_win32_wince.h"\
+	"..\..\include\pj\compat\size_t.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
+	"..\..\include\pj\sock.h"\
+	"..\..\include\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "pjlib_wince - Win32 (WCE x86) Debug"
+
+DEP_CPP_SOCK_C=\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
+	"..\..\include\pj\compat\os_darwinos.h"\
+	"..\..\include\pj\compat\os_linux.h"\
+	"..\..\include\pj\compat\os_linux_kernel.h"\
+	"..\..\include\pj\compat\os_palmos.h"\
+	"..\..\include\pj\compat\os_rtems.h"\
+	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
+	"..\..\include\pj\compat\os_win32.h"\
+	"..\..\include\pj\compat\os_win32_wince.h"\
+	"..\..\include\pj\compat\size_t.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
+	"..\..\include\pj\sock.h"\
+	"..\..\include\pj\types.h"\
+	
+
+!ENDIF 
+
+# End Source File
+# Begin Source File
+
 SOURCE=..\..\src\pj\sock_select.c
 
@@ -11402,7 +11950,13 @@
 	"..\..\include\pj\assert.h"\
 	"..\..\include\pj\compat\assert.h"\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
-	"..\..\include\pj\compat\errno.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
+	"..\..\include\pj\compat\errno.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -11411,4 +11965,5 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
 	"..\..\include\pj\compat\os_win32.h"\
 	"..\..\include\pj\compat\os_win32_wince.h"\
@@ -11417,4 +11972,5 @@
 	"..\..\include\pj\config.h"\
 	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\errno.h"\
 	"..\..\include\pj\os.h"\
@@ -11699,9 +12255,15 @@
 	"..\..\include\pj\assert.h"\
 	"..\..\include\pj\compat\assert.h"\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
 	"..\..\include\pj\compat\ctype.h"\
 	"..\..\include\pj\compat\errno.h"\
 	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -11710,11 +12272,14 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
 	"..\..\include\pj\compat\os_win32.h"\
 	"..\..\include\pj\compat\os_win32_wince.h"\
 	"..\..\include\pj\compat\setjmp.h"\
 	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\compat\string.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\compat\stdarg.h"\
+	"..\..\include\pj\compat\string.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\ctype.h"\
 	"..\..\include\pj\errno.h"\
@@ -12111,9 +12676,15 @@
 	"..\..\include\pj\assert.h"\
 	"..\..\include\pj\compat\assert.h"\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
 	"..\..\include\pj\compat\ctype.h"\
 	"..\..\include\pj\compat\errno.h"\
 	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -12122,11 +12693,14 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
 	"..\..\include\pj\compat\os_win32.h"\
 	"..\..\include\pj\compat\os_win32_wince.h"\
 	"..\..\include\pj\compat\setjmp.h"\
 	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\compat\string.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\compat\stdarg.h"\
+	"..\..\include\pj\compat\string.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\ctype.h"\
 	"..\..\include\pj\errno.h"\
@@ -12523,6 +13097,12 @@
 
 DEP_CPP_TYPES=\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -12531,9 +13111,11 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
-	"..\..\include\pj\compat\os_win32.h"\
-	"..\..\include\pj\compat\os_win32_wince.h"\
-	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
+	"..\..\include\pj\compat\os_win32.h"\
+	"..\..\include\pj\compat\os_win32_wince.h"\
+	"..\..\include\pj\compat\size_t.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\os.h"\
 	"..\..\include\pj\types.h"\
@@ -12767,9 +13349,15 @@
 	"..\..\include\pj\assert.h"\
 	"..\..\include\pj\compat\assert.h"\
-	"..\..\include\pj\compat\cc_gcc.h"\
-	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_armcc.h"\
+	"..\..\include\pj\compat\cc_codew.h"\
+	"..\..\include\pj\compat\cc_gcc.h"\
+	"..\..\include\pj\compat\cc_gcce.h"\
+	"..\..\include\pj\compat\cc_msvc.h"\
+	"..\..\include\pj\compat\cc_mwcc.h"\
 	"..\..\include\pj\compat\ctype.h"\
 	"..\..\include\pj\compat\errno.h"\
 	"..\..\include\pj\compat\high_precision.h"\
+	"..\..\include\pj\compat\m_auto.h"\
+	"..\..\include\pj\compat\os_auto.h"\
 	"..\..\include\pj\compat\os_darwinos.h"\
 	"..\..\include\pj\compat\os_linux.h"\
@@ -12778,11 +13366,14 @@
 	"..\..\include\pj\compat\os_rtems.h"\
 	"..\..\include\pj\compat\os_sunos.h"\
+	"..\..\include\pj\compat\os_symbian.h"\
 	"..\..\include\pj\compat\os_win32.h"\
 	"..\..\include\pj\compat\os_win32_wince.h"\
 	"..\..\include\pj\compat\setjmp.h"\
 	"..\..\include\pj\compat\size_t.h"\
-	"..\..\include\pj\compat\string.h"\
-	"..\..\include\pj\config.h"\
-	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\compat\stdarg.h"\
+	"..\..\include\pj\compat\string.h"\
+	"..\..\include\pj\config.h"\
+	"..\..\include\pj\config_site.h"\
+	"..\..\include\pj\config_site_sample.h"\
 	"..\..\include\pj\ctype.h"\
 	"..\..\include\pj\errno.h"\
